Results 1 to 9 of 9
  1.    #1  
    do i have to uninstall patches to do an update from 1.4.1 to 1.4.1.1? just wondered since it is not a major update and i hate manually redoing all these patches
  2. #2  
    no you do not need to uninstall patches, just themes
  3. #3  
    You shouldn't have to, and many people have had success without doing anything, but there has been at least one instance where AUPT didn't handle the upgrade process very well and caused a number of problems with a patch.

    I recommend checking the forums for threads dedicated to your patches and see if there are any comments about problems after the upgrade.
    "The service on my iPhone is so bad I'm thinking of calling it my AOL phone." -- Jim Gaffigan

  4. #4  
    you can also check out this thread to learn more about AUPT technology
    http://forums.precentral.net/webos-p...echnology.html
  5.    #5  
    so if i have updated packages since aupt came out then all my patches should be aupt patches?
  6. #6  
    for the most part yeah if you had got them through preware
  7. #7  
    unless you have an overclock patch...

    You don't need to remove the preware ones, but the rest you do.. (i think..,)
  8. #8  
    +1 if you are overclocking you must remove it along with themes, but patches you will be fine with
  9. #9  
    Quote Originally Posted by chnky18 View Post
    so if i have updated packages since aupt came out then all my patches should be aupt patches?
    Yes! However there are a few patches that have issues. Only a few. It's a good idea to check the threads posted above.
    "Patience, use the force, think." Obi-Wan


    Ready to try Preware? Get this first: Preware Homebrew Documentation

Posting Permissions